@font-face {
    font-family: 'MarketFelt';
    src: url('../icon/MarkerFelt-Thin.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.bodyRule {
    background-image: url('../icon/bg.webp');
    height: 750px;
    background-position: 50% 70%;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-color: #1f0435;
    display: flex;
    justify-content: center;
    align-items: flex-start
}

.containerRule {
    position: absolute;
    left: 0px;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.headRule {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    width: 350px;
    height: 50px;
}

.headRuleHT {
    display: flex;
    flex-direction: row;
    width: 350px;
    height: 50px;
}

.contentRule {
    /* position: absolute;
    left: 0px; */
    display: flex;
    background-color: white;
    margin-bottom: 20px;
    width: 350px;
    height: 640px;
    border-radius: 20px;
}

.containerRuleC {
    position: absolute;
    left: 0px;
    top: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.headRuleC {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    width: 350px;
    height: 50px;
}


.contentRuleC {
    /* position: absolute;
    left: 0px; */
    display: flex;
    background-color: white;
    margin-bottom: 20px;
    width: 350px;
    height: 640px;
    border-radius: 20px;
}

.contentRuleHT {
    /* position: absolute;
    left: 0px; */
    display: flex;
    background-color: white;
    margin-bottom: 20px;
    width: 350px;
    height: 600px;
}

.center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rule {
    width: 90%;
    color: white;
    font-family: "MarketFelt";
    font-size: 25px;
}

.flex-direction {
    flex-direction: column
}

.backgroundTab {
    margin-bottom: 0px;
}

.borderContent {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.oneTab {
    width: 225px;
    background-color: rgb(37, 15, 82);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'MarketFelt';
    font-size: 20px;
    height: 50px;
}

.image {
    position: absolute;
    top: 0px;
    left: 0px;
}